Ir al contenido principal

HJM

Radiadores eléctricos HJM: calidad, diseño e innovación para una alta eficiencia energética. Los radiadores eléctricos incorporan un sistema de calefacción fijo que se conecta a la red eléctrica. Combinan aluminio para una óptima transmisión del calor y un programador electrónico para un uso eficiente de la energía, mejorando el confort y evitando consumos innecesarios. El calor inteligente y programable es, sin duda, una de las principales ventajas a la hora de conseguir una mayor eficiencia energética en el hogar. Junto con la calidad de los materiales utilizados, se consigue un ahorro mediante el control de la temperatura en las distintas estancias. Rigurosos controles de calidad en todo el proceso de fabricación nos permiten ofrecerle la máxima garantía, y lo más importante, son fabricados por HJM en España. Por ello, cumplen con las más estrictas normativas europeas.

Filtrar por

224 productos
Estufa de Gas Catalítica HJM GC2800 (1/3)Estufa de Gas Catalítica HJM GC2800 (2/3)Estufa de Gas Catalítica HJM GC2800 (3/3)
HJM
Oportunidades

Estufa de Gas Catalítica HJM GC2800

3
137,71€
Envío gratis
Emisor Térmico CERÁMICO THALIE 1000W, Bajo Consumo-Programable 24/7 (1/5)Emisor Térmico CERÁMICO THALIE 1000W, Bajo Consumo-Programable 24/7 (2/5)Emisor Térmico CERÁMICO THALIE 1000W, Bajo Consumo-Programable 24/7 (3/5)Emisor Térmico CERÁMICO THALIE 1000W, Bajo Consumo-Programable 24/7 (4/5)Emisor Térmico CERÁMICO THALIE 1000W, Bajo Consumo-Programable 24/7 (5/5)
HJM
N°1 en ventas

Emisor Térmico CERÁMICO THALIE 1000W, Bajo Consumo-Programable 24/7

119,00€
Envío gratis
Emisor Termico AVA 2000 Ceramico (1/2)Emisor Termico AVA 2000 Ceramico (2/2)
HJM

Emisor Termico AVA 2000 Ceramico

1
Envío gratis
Emisor Térmico CERÁMICO THALIE 1500W, Bajo Consumo-Programable 24/7 (1/5)Emisor Térmico CERÁMICO THALIE 1500W, Bajo Consumo-Programable 24/7 (2/5)Emisor Térmico CERÁMICO THALIE 1500W, Bajo Consumo-Programable 24/7 (3/5)Emisor Térmico CERÁMICO THALIE 1500W, Bajo Consumo-Programable 24/7 (4/5)Emisor Térmico CERÁMICO THALIE 1500W, Bajo Consumo-Programable 24/7 (5/5)
HJM

Emisor Térmico CERÁMICO THALIE 1500W, Bajo Consumo-Programable 24/7

139,00€
Envío gratis
Soportes Para Suelo Opcionales 200-912 para la Serie IDRA (1/3)Soportes Para Suelo Opcionales 200-912 para la Serie IDRA (2/3)Soportes Para Suelo Opcionales 200-912 para la Serie IDRA (3/3)
HJM

Soportes Para Suelo Opcionales 200-912 para la Serie IDRA

23
15,50€
Envío gratis
Emisor Térmico CERÁMICO OPTIMA500 (500W), Bajo Consumo-Programable 24/7 (1/4)Emisor Térmico CERÁMICO OPTIMA500 (500W), Bajo Consumo-Programable 24/7 (2/4)Emisor Térmico CERÁMICO OPTIMA500 (500W), Bajo Consumo-Programable 24/7 (3/4)Emisor Térmico CERÁMICO OPTIMA500 (500W), Bajo Consumo-Programable 24/7 (4/4)
HJM
5 opciones

Emisor Térmico CERÁMICO OPTIMA500 (500W), Bajo Consumo-Programable 24/7

Envío gratis
Emisor Cerámico WiFi de Bajo Consumo OPTIMA500 WIFI (500W) - Programable - ALEXA y GOOGLE (1/5)Emisor Cerámico WiFi de Bajo Consumo OPTIMA500 WIFI (500W) - Programable - ALEXA y GOOGLE (2/5)Emisor Cerámico WiFi de Bajo Consumo OPTIMA500 WIFI (500W) - Programable - ALEXA y GOOGLE (3/5)Emisor Cerámico WiFi de Bajo Consumo OPTIMA500 WIFI (500W) - Programable - ALEXA y GOOGLE (4/5)Emisor Cerámico WiFi de Bajo Consumo OPTIMA500 WIFI (500W) - Programable - ALEXA y GOOGLE (5/5)
HJM
5 opciones

Emisor Cerámico WiFi de Bajo Consumo OPTIMA500 WIFI (500W) - Programable - ALEXA y GOOGLE

198,90€
Envío gratis
Emisor térmico HJM ESD 500W (1/5)Emisor térmico HJM ESD 500W (2/5)Emisor térmico HJM ESD 500W (3/5)Emisor térmico HJM ESD 500W (4/5)Emisor térmico HJM ESD 500W (5/5)
HJM
3 opciones

Emisor térmico HJM ESD 500W

3
108,90€
Envío gratis
Emisor Térmico CERÁMICO THALIE 2000W, Bajo Consumo-Programable 24/7 (1/5)Emisor Térmico CERÁMICO THALIE 2000W, Bajo Consumo-Programable 24/7 (2/5)Emisor Térmico CERÁMICO THALIE 2000W, Bajo Consumo-Programable 24/7 (3/5)Emisor Térmico CERÁMICO THALIE 2000W, Bajo Consumo-Programable 24/7 (4/5)Emisor Térmico CERÁMICO THALIE 2000W, Bajo Consumo-Programable 24/7 (5/5)
HJM

Emisor Térmico CERÁMICO THALIE 2000W, Bajo Consumo-Programable 24/7

169,00€
Envío gratis
Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Blanco (1/5)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Blanco (2/5)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Blanco (3/5)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Blanco (4/5)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Blanco (5/5)
HJM
2 opciones

Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Blanco

8
173,90€
Envío gratis
Emisor Termico RFC 500 Ceramico WIFI (1/3)Emisor Termico RFC 500 Ceramico WIFI (2/3)Emisor Termico RFC 500 Ceramico WIFI (3/3)
HJM

Emisor Termico RFC 500 Ceramico WIFI

Envío gratis
HJM Ventilador techo blanco VT555 38W (1/4)HJM Ventilador techo blanco VT555 38W (2/4)HJM Ventilador techo blanco VT555 38W (3/4)HJM Ventilador techo blanco VT555 38W (4/4)
HJM

HJM Ventilador techo blanco VT555 38W

1
Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (1/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (2/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (3/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (4/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (5/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (6/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (7/8)Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE (8/8)
HJM
3 opciones

Emisor Cerámico de Bajo Consumo IDRA500 WIFI (500W) - Programable - ALEXA y GOOGLE

10
114,90€
Envío gratis
Estufa Gas propano / Butano Llama Azul 4200W Colocación Piso HJM (1/3)Estufa Gas propano / Butano Llama Azul 4200W Colocación Piso HJM (2/3)Estufa Gas propano / Butano Llama Azul 4200W Colocación Piso HJM (3/3)
HJM

Estufa Gas propano / Butano Llama Azul 4200W Colocación Piso HJM

13
124,68€
Envío gratis
HORNILLO FM HG400 4F GAS BUTHJM

HORNILLO FM HG400 4F GAS BUT

Envío gratis
Secatoallas Eléctrico sin Fluido SELINE (250W) Botón ON/OFF  2-4 horas (1/4)Secatoallas Eléctrico sin Fluido SELINE (250W) Botón ON/OFF  2-4 horas (2/4)Secatoallas Eléctrico sin Fluido SELINE (250W) Botón ON/OFF  2-4 horas (3/4)Secatoallas Eléctrico sin Fluido SELINE (250W) Botón ON/OFF  2-4 horas (4/4)
HJM

Secatoallas Eléctrico sin Fluido SELINE (250W) Botón ON/OFF 2-4 horas

96,90€
Envío gratis
Emisor Termico AVA 1000 Ceramico (1/2)Emisor Termico AVA 1000 Ceramico (2/2)
HJM

Emisor Termico AVA 1000 Ceramico

Envío gratis
Emisor Térmico FLUIDO INDALS500 (500W), Bajo Consumo-Programable 24/7 (1/4)Emisor Térmico FLUIDO INDALS500 (500W), Bajo Consumo-Programable 24/7 (2/4)Emisor Térmico FLUIDO INDALS500 (500W), Bajo Consumo-Programable 24/7 (3/4)Emisor Térmico FLUIDO INDALS500 (500W), Bajo Consumo-Programable 24/7 (4/4)
HJM
5 opciones

Emisor Térmico FLUIDO INDALS500 (500W), Bajo Consumo-Programable 24/7

Envío gratis
HJM VT548 Ventilador techo sin luz, madera natural, DC silencioso, 132 cm (1/5)HJM VT548 Ventilador techo sin luz, madera natural, DC silencioso, 132 cm (2/5)HJM VT548 Ventilador techo sin luz, madera natural, DC silencioso, 132 cm (3/5)HJM VT548 Ventilador techo sin luz, madera natural, DC silencioso, 132 cm (4/5)HJM VT548 Ventilador techo sin luz, madera natural, DC silencioso, 132 cm (5/5)
HJM

HJM VT548 Ventilador techo sin luz, madera natural, DC silencioso, 132 cm

146,90€
Envío gratis
Soportes Para Suelo Opcionales 200-910 para la Serie ESDHJM
N°1 en ventas

Soportes Para Suelo Opcionales 200-910 para la Serie ESD

1
14,90€
Envío gratis
Emisor Termico AVA 1500 Ceramico (1/2)Emisor Termico AVA 1500 Ceramico (2/2)
HJM

Emisor Termico AVA 1500 Ceramico

Envío gratis
Estufa Cuarzo con Ruedas 1200 W. 303-N HJM (1/4)Estufa Cuarzo con Ruedas 1200 W. 303-N HJM (2/4)Estufa Cuarzo con Ruedas 1200 W. 303-N HJM (3/4)Estufa Cuarzo con Ruedas 1200 W. 303-N HJM (4/4)
HJM

Estufa Cuarzo con Ruedas 1200 W. 303-N HJM

Envío gratis
Radiador mural de baño 1200WHJM

Radiador mural de baño 1200W

2
Envío gratis
Emisor Termico RFC 2000 Ceramico WIFI (1/3)Emisor Termico RFC 2000 Ceramico WIFI (2/3)Emisor Termico RFC 2000 Ceramico WIFI (3/3)
HJM

Emisor Termico RFC 2000 Ceramico WIFI

1
Envío gratis
VENTILADOR INDUSTRIAL PARED MA (1/5)VENTILADOR INDUSTRIAL PARED MA (2/5)VENTILADOR INDUSTRIAL PARED MA (3/5)VENTILADOR INDUSTRIAL PARED MA (4/5)VENTILADOR INDUSTRIAL PARED MA (5/5)
HJM

VENTILADOR INDUSTRIAL PARED MA

1
Envío gratis
Radiador Secatoallas Eléctrico de Bajo Consumo NERIS (500W) - Blanco (1/5)Radiador Secatoallas Eléctrico de Bajo Consumo NERIS (500W) - Blanco (2/5)Radiador Secatoallas Eléctrico de Bajo Consumo NERIS (500W) - Blanco (3/5)Radiador Secatoallas Eléctrico de Bajo Consumo NERIS (500W) - Blanco (4/5)Radiador Secatoallas Eléctrico de Bajo Consumo NERIS (500W) - Blanco (5/5)
HJM
2 opciones

Radiador Secatoallas Eléctrico de Bajo Consumo NERIS (500W) - Blanco

1
159,50€
Envío gratis
Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro (1/6)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro (2/6)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro (3/6)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro (4/6)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro (5/6)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro (6/6)
HJM

Radiador secatoallas eléctrico de bajo consumo HJM NOOR 750 W - Negro

188,90€
Envío gratis
Acumulador de Calor Portátil 850W HJM (1/4)Acumulador de Calor Portátil 850W HJM (2/4)Acumulador de Calor Portátil 850W HJM (3/4)Acumulador de Calor Portátil 850W HJM (4/4)
HJM

Acumulador de Calor Portátil 850W HJM

3
Envío gratis
Radiador Secatoallas CERÁMICO Bajo Consumo LYSA (750W) - Programable - Blanco (1/4)Radiador Secatoallas CERÁMICO Bajo Consumo LYSA (750W) - Programable - Blanco (2/4)Radiador Secatoallas CERÁMICO Bajo Consumo LYSA (750W) - Programable - Blanco (3/4)Radiador Secatoallas CERÁMICO Bajo Consumo LYSA (750W) - Programable - Blanco (4/4)
HJM
4 opciones

Radiador Secatoallas CERÁMICO Bajo Consumo LYSA (750W) - Programable - Blanco

1
199,90€
Envío gratis
SMARTBOX opcional para Emisor Térmico WiFi "HJM" (1/6)SMARTBOX opcional para Emisor Térmico WiFi "HJM" (2/6)SMARTBOX opcional para Emisor Térmico WiFi "HJM" (3/6)SMARTBOX opcional para Emisor Térmico WiFi "HJM" (4/6)SMARTBOX opcional para Emisor Térmico WiFi "HJM" (5/6)SMARTBOX opcional para Emisor Térmico WiFi "HJM" (6/6)
HJM

SMARTBOX opcional para Emisor Térmico WiFi "HJM"

6
97,90€
Envío gratis
Emisor Térmico Hierro Fundido EFH (1500W), Bajo Consumo - Programable 24/7 (1/5)Emisor Térmico Hierro Fundido EFH (1500W), Bajo Consumo - Programable 24/7 (2/5)Emisor Térmico Hierro Fundido EFH (1500W), Bajo Consumo - Programable 24/7 (3/5)Emisor Térmico Hierro Fundido EFH (1500W), Bajo Consumo - Programable 24/7 (4/5)Emisor Térmico Hierro Fundido EFH (1500W), Bajo Consumo - Programable 24/7 (5/5)
HJM
3 opciones

Emisor Térmico Hierro Fundido EFH (1500W), Bajo Consumo - Programable 24/7

3
281,90€
Envío gratis
Emisor Termico RFC 1500 Ceramico WIFI (1/3)Emisor Termico RFC 1500 Ceramico WIFI (2/3)Emisor Termico RFC 1500 Ceramico WIFI (3/3)
HJM

Emisor Termico RFC 1500 Ceramico WIFI

Envío gratis
CERROJILLO VERTICAL 30MM ORO VIEJO (1/2)CERROJILLO VERTICAL 30MM ORO VIEJO (2/2)
HJM

CERROJILLO VERTICAL 30MM ORO VIEJO

Emisor Termico Optima 1250 Ceramico WIFI (1/3)Emisor Termico Optima 1250 Ceramico WIFI (2/3)Emisor Termico Optima 1250 Ceramico WIFI (3/3)
HJM

Emisor Termico Optima 1250 Ceramico WIFI

Envío gratis
Deshumidificador DHM30L (1/2)Deshumidificador DHM30L (2/2)
HJM

Deshumidificador DHM30L

Envío gratis
CERROJILLO 35MM ORO VIEJOHJM

CERROJILLO 35MM ORO VIEJO

Radiador Secatoallas Eléctrico de Bajo Consumo VERA (500W) - Blanco (1/4)Radiador Secatoallas Eléctrico de Bajo Consumo VERA (500W) - Blanco (2/4)Radiador Secatoallas Eléctrico de Bajo Consumo VERA (500W) - Blanco (3/4)Radiador Secatoallas Eléctrico de Bajo Consumo VERA (500W) - Blanco (4/4)
HJM

Radiador Secatoallas Eléctrico de Bajo Consumo VERA (500W) - Blanco

228,90€
Envío gratis
Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar (1/6)Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar (2/6)Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar (3/6)Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar (4/6)Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar (5/6)Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar (6/6)
HJM

Radiador Secatoallas Eléctrico sin fluido LOREN (500W)-Fácil de usar

119,50€
Envío gratis
Secatoallas eléctrico WiFi HJM NYRA1000 W - Negro (1/5)Secatoallas eléctrico WiFi HJM NYRA1000 W - Negro (2/5)Secatoallas eléctrico WiFi HJM NYRA1000 W - Negro (3/5)Secatoallas eléctrico WiFi HJM NYRA1000 W - Negro (4/5)Secatoallas eléctrico WiFi HJM NYRA1000 W - Negro (5/5)
HJM

Secatoallas eléctrico WiFi HJM NYRA1000 W - Negro

243,90€
Envío gratis
Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (1/7)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (2/7)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (3/7)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (4/7)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (5/7)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (6/7)Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro (7/7)
HJM

Radiador secatoallas eléctrico de bajo consumo HJM NOOR 500 W - Negro

144,50€
Envío gratis
Radiador Secatoallas Eléctrico de Bajo Consumo ZINNIA (750W) - Blanco (1/3)Radiador Secatoallas Eléctrico de Bajo Consumo ZINNIA (750W) - Blanco (2/3)Radiador Secatoallas Eléctrico de Bajo Consumo ZINNIA (750W) - Blanco (3/3)
HJM

Radiador Secatoallas Eléctrico de Bajo Consumo ZINNIA (750W) - Blanco

199,90€
Envío gratis
Secatoallas eléctrico WiFi HJM NYRA 500 W - Blanco (1/5)Secatoallas eléctrico WiFi HJM NYRA 500 W - Blanco (2/5)Secatoallas eléctrico WiFi HJM NYRA 500 W - Blanco (3/5)Secatoallas eléctrico WiFi HJM NYRA 500 W - Blanco (4/5)Secatoallas eléctrico WiFi HJM NYRA 500 W - Blanco (5/5)
HJM

Secatoallas eléctrico WiFi HJM NYRA 500 W - Blanco

137,90€
Envío gratis
Emisor Termico AVA 500 Seco (1/2)Emisor Termico AVA 500 Seco (2/2)
HJM

Emisor Termico AVA 500 Seco

Envío gratis
Deshumidificador DHM12LHJM

Deshumidificador DHM12L

Envío gratis
Soportes Para Suelo Opcionales 200-915 para la Serie OPTIMA, INDALS (1/2)Soportes Para Suelo Opcionales 200-915 para la Serie OPTIMA, INDALS (2/2)
HJM

Soportes Para Suelo Opcionales 200-915 para la Serie OPTIMA, INDALS

27,90€
Envío gratis
Blister 8 Uds Deslizante Silla C.Fieltro D-20 Marr on (1/3)Blister 8 Uds Deslizante Silla C.Fieltro D-20 Marr on (2/3)Blister 8 Uds Deslizante Silla C.Fieltro D-20 Marr on (3/3)
HJM
3 opciones

Blister 8 Uds Deslizante Silla C.Fieltro D-20 Marr on

7,29€
Emisor Termico AVA 2000 Seco (1/2)Emisor Termico AVA 2000 Seco (2/2)
HJM

Emisor Termico AVA 2000 Seco

Envío gratis
El experto en bricolaje, hogar y jardinería

El experto en bricolaje, hogar y jardinería

Entrega rápida y gratis con ManoExpress. ,[object Object]

Entrega rápida y gratis con ManoExpress. Más información

Pago en 3x sin gastos

Pago en 3x sin gastos

Más de 7 millones de clientes, tanto profesionales como particulares

Más de 7 millones de clientes, tanto profesionales como particulares